<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />

    <!-- CSS -->
	<link href="https://fonts.googleapis.com/css?family=Bebas+Neue|Comfortaa:300,400|Fira+Sans:400,400i,600,700&display=swap&subset=latin-ext" rel="stylesheet">
	<link rel="stylesheet" href="assets/css/theme.min.css?v=2.1">
	<link rel="stylesheet" href="assets/css/style.css?v=4.0">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.css" rel="stylesheet">
	<link type="text/css" rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.carousel.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.theme.default.min.css">
	<!-- CSS -->
	<link rel="apple-touch-icon" sizes="57x57" href="favicons/apple-icon-57x57.png?v=1?v=1">
	<link rel="apple-touch-icon" sizes="60x60" href="favicons/apple-icon-60x60.png?v=1">
	<link rel="apple-touch-icon" sizes="72x72" href="favicons/apple-icon-72x72.png?v=1">
	<link rel="apple-touch-icon" sizes="76x76" href="favicons/apple-icon-76x76.png?v=1">
	<link rel="apple-touch-icon" sizes="114x114" href="favicons/apple-icon-114x114.png?v=1">
	<link rel="apple-touch-icon" sizes="120x120" href="favicons/apple-icon-120x120.png?v=1">
	<link rel="apple-touch-icon" sizes="144x144" href="favicons/apple-icon-144x144.png?v=1">
	<link rel="apple-touch-icon" sizes="152x152" href="favicons/apple-icon-152x152.png?v=1">
	<link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-icon-180x180.png?v=1">
	<link rel="icon" type="image/png" sizes="192x192"  href="favicons/android-icon-192x192.png?v=1">
	<link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png?v=1">
	<link rel="icon" type="image/png" sizes="96x96" href="favicons/favicon-96x96.png?v=1">
	<link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png?v=1">
	<link rel="manifest" href="favicons/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="favicons/ms-icon-144x144.png?v=1">
	<meta name="theme-color" content="#ffffff">
  
	<!-- META -->
	<meta name="description" content="BizPlanEasy is a one-stop help shop for all your business planning needs. Avoid costly mistakes when starting or expanding your business, we’ll take care of all the complexities in the most customer-friendly and efficient way possible.">
	<meta name="keywords" content="">
	<!-- META -->
	
	<!-- FACEBOOK META -->
	<meta property="og:title" content="Biz Plan Easy | We'll Get You Started" />
	<meta property="og:description" content="BizPlanEasy is a one-stop help shop for all your business planning needs. Avoid costly mistakes when starting or expanding your business, we’ll take care of all the complexities in the most customer-friendly and efficient way possible. " />
	<meta property="og:url" content="https://bizplaneasy.com" />
	<meta property="og:image" content="assets/img/img-header.png" />
	<!-- FACEBOOK META -->
	


    <title>BizPlanEasy | We'll Get You There</title>
    
     <!-- Global site tag (gtag.js) - Google Analytics --> 
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-20105975-1"></script> 
	<script> 
	  window.dataLayer = window.dataLayer || []; 
	  function gtag(){dataLayer.push(arguments);} 
	  gtag('js', new Date()); 
	  gtag('config', 'UA-20105975-1'); 
	</script> 
	
	<!-- Facebook Pixel Code -->
		<script>
		!function(f,b,e,v,n,t,s)
		{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
		n.callMethod.apply(n,arguments):n.queue.push(arguments)};
		if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
		n.queue=[];t=b.createElement(e);t.async=!0;
		t.src=v;s=b.getElementsByTagName(e)[0];
		s.parentNode.insertBefore(t,s)}(window, document,'script',
		'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '1244027105972680');
		fbq('track', 'PageView');
		</script>
		<noscript><img height="1" width="1" style="display:none"
		src="https://www.facebook.com/tr?id=1244027105972680&ev=PageView&noscript=1"
		/></noscript>
	<!-- End Facebook Pixel Code -->
	
	<style>


.box {
	border: 12px solid #e67700;
	overflow: hidden;
}


</style>
  </head>
  <body>
  
  <section class="header">
	 
	 <div class="container">
	   
	   <div class="row">
		<div class="d-xs-block d-md-none d-lg-none pt-2 col-xs-8 mx-auto">
			
			<div class="social-icons ">
				<a class="social-icon social-icon--facebook" href="https://facebook.com/bizplaneasy" target="_blank">
				<i class="fa fa-facebook"></i>
				</a>
				<a class="social-icon social-icon--twitter" href="https://twitter.com/bizplaneasy" target="_blank">
				<i class="fa fa-twitter"></i>
				</a>
				<a class="social-icon social-icon--instagram" href="https://www.instagram.com/bizplaneasy/" target="_blank">
				<i class="fa fa-instagram"></i>
				</a>
				<a class="social-icon social-icon--linkedin" href="https://www.linkedin.com/company/bizplaneasy" target="_blank">
				<i class="fa fa-linkedin"></i>
				</a>
				<a class="social-icon social-icon--youtube" href="https://www.youtube.com/channel/UCNwMl0YSsYWkLAf-v0dpdZA" target="_blank">
				<i class="fa fa-youtube"></i>
				</a>
			</div>
			
		</div>
		   
		<div class="col-12 col-md-12 d-none d-md-block d-lg-block pr-0 pt-2 bg wow fadeIn">
			
			<div class="social-icons float-right pr-0">
				<a class="social-icon social-icon--facebook" href="https://facebook.com/bizplaneasy" target="_blank">
				<i class="fa fa-facebook"></i>
				</a>
				<a class="social-icon social-icon--twitter" href="https://twitter.com/bizplaneasy" target="_blank">
				<i class="fa fa-twitter"></i>
				</a>
				<a class="social-icon social-icon--instagram" href="https://www.instagram.com/bizplaneasy/" target="_blank">
				<i class="fa fa-instagram"></i>
				</a>
				<a class="social-icon social-icon--linkedin" href="https://www.linkedin.com/company/bizplaneasy" target="_blank">
				<i class="fa fa-linkedin"></i>
				</a>
				<a class="social-icon social-icon--youtube" href="https://www.youtube.com/channel/UCNwMl0YSsYWkLAf-v0dpdZA" target="_blank">
				<i class="fa fa-youtube"></i>
				</a>
			</div>
			
		</div>
	   </div>
	 </div>
	         
   		<!-- MENU INCLUDE JS -->
		  <div data-include="en-menu"></div> 
		<!-- MENU INCLUDE JS -->
    

    
<!--section class="pt-3 pt-md-5">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-12">
				
				<div class="alert pt-3 pb-3 alert-danger alert-dismissible fade show text-white alert-bizplaneasy" role="alert">
					<a href="https://www.bizplaneasy.com/IT-social-distance.html" class="text-white">


					<strong>COVID-19 Resources:</strong> Prepare Your Company To Optimally Operate During The Next 18 Months ..(read more)</a>
				  <button type="button" class="close pt-2" data-dismiss="alert" aria-label="Close">
				    <span aria-hidden="true">&times;</span>
				  </button>
				</div>
				
			</div>
		</div>
	</div>
</section-->

    <!-- WELCOME
    ================================================== -->
<section class="pt-2 pt-md-4">
	<div class="container">
		<div class="row align-items-center">
		
			<div class="col-12 col-md-5 col-lg-6 order-md-2">
				<img src="assets/img/img-header.png" class="img-fluid mw-md-150 mw-lg-130 mb-6 mb-md-0 wow fadeIn"  data-wow-delay="0.7s" alt="...">
			</div>
	      
			<div class="col-12 col-md-7 col-lg-6 order-md-1" data-aos="fade-up">
				<h1 class="display-4 text-center text-white text-md-left wow fadeIn"  data-wow-delay="0.8s">
				WELCOME TO BizPlanEasy!
				</h1>
				
				<p class="lead text-center text-md-left  text-white mb-6 mb-lg-8 wow fadeIn"  data-wow-delay="0.4s">
				Hoping to take your business to the next level?
				Let us take you there. BizPlanEasy is a one-stop help shop for all your business planning needs. Avoid costly mistakes when starting or expanding your business, we’ll take care of all the complexities in the most customer-friendly and efficient way possible. 
				</p>       
			
			</div>
     
		</div>                        
	</div>
</section>
    


    	</div>
	</div>
    
</section>
   
   
   
   
   <div class="container">
	<div class="row">
		<div class="sub-header col-12 bg-white br-18 col-md-8 col-lg-8 order-md-1 wow fadeIn mr-auto ml-auto">
			<div class="sub-header-one">
			Join thousands of other clients that trusted BizPlanEasy
			</div>
			
			<div class="sub-header-two">
			Let’s get started and be a part of our growing business community.  
			</div>
		
		</div>
	</div><!-- / .row -->
</div>




<section class="services-home">
	<div class="container">
		<div class="row">
			<div class="ml-auto mr-auto col-md-8 col-lg-8 col-12">
			            <img src="assets/img/services-main.png?v=1.2" class="img-fluid ml-auto mr-auto wow zoomIn" data-wow-delay="0.5s"  usemap="#image-map">
			            

<map name="image-map">
    <area target="" alt="Business Planing" title="Business Planing" href="https://www.bizplaneasy.com/business-plan.html" coords="249,21,428,176" shape="rect">
    <area target="" alt="Formation" title="Formation" href="https://www.bizplaneasy.com/formation.html" coords="451,96,631,252" shape="rect">
    <area target="" alt="Compliance" title="Compliance" href="https://www.bizplaneasy.com/license.html" coords="490,298,640,481" shape="rect">
    <area target="" alt="Business Development" title="Business Development" href="https://www.bizplaneasy.com/minority-owned-small-business-certification.html" coords="359,495,558,645" shape="rect">
    <area target="" alt="Technology" title="Technology" href="https://www.bizplaneasy.com/it-services.html" coords="126,471,336,637" shape="rect">
    <area target="" alt="Digital Marketing" title="Digital Marketing" href="https://www.bizplaneasy.com/digital-marketing.html" coords="16,304,219,459" shape="rect">
    <area target="" alt="link7" title="link7" href="https://www.bizplaneasy.com/staff-augmentation.html" coords="34,80,246,275" shape="rect">
    <area target="" alt="Services" title="Services" href="https://www.bizplaneasy.com/services.html" coords="345,330,104" shape="circle">
</map>
			</div>
		</div>
		  <div style="clear: both; width: 100%; height: 1px;position: relative;"></div> 


	</div>
	<div class="container mt-5">
		<div class="row bubbles">
			<div class="col-md-2 col-lg-2 col-4 ml-auto">
				<div class="rounded-small mt-5 bubbles-one wow fadeIn"  data-wow-delay="0.8s">
					<div class="one">+3,500</div>
					<div class="two">Clients</div>
				</div>
				<div class="rounded-back-one"></div>
			</div>
			<div class="col-md-4 col-lg-4 col-4 ml-auto">
				<div class="rounded-big bubbles-two wow fadeIn"  data-wow-delay="0.5s">
					<div class="one">10</div>
					<div class="two">Years</div>
					<div class="three">Of Excellence</div>
				</div>
				<div class="rounded-back-two"></div>
			</div>
			<div class="col-md-2 col-lg-2 col-4 mr-auto">
				<div class="rounded-small mt-5 bubbles-three wow fadeIn"  data-wow-delay="0.8s">
					<div class="one">
						<div class="icon ml-auto mr-auto">
							<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> (4.7/5) 
						</div>
						</div>
					<div class="two">customer</div>
					<div class="three">Satisfaction</div>
				</div>
				<div class="rounded-back-three"></div>
			</div>
		</div>
	</div>
	
	<div style="clear: both; width: 100%; height: 1px;position: relative;"></div> 

</section>

<div class="box">
<section class="properties">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-5 col-lg-5">

		  	<h1 class="wow fadeIn" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeIn;">Testimonials</h1>
            <h2 class="wow fadeIn" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeIn;">
             See what our customers have to say about our work.
            </h2>

          </div>
          
          
          
          <div class="col-12 col-md-2 col-lg-2 d-none d-md-block d-lg-block">
	          <img src="assets/img/testimonials-star.jpg" class="img-fluid wow zoomIn mt-5 br-18" data-wow-delay="0.5s" alt="...">
          </div>
                   
          <div class="col-12 col-md-5 col-lg-5">

            <p class="wow fadeIn" data-wow-delay="1.4s" style="visibility: visible; animation-delay: 1.4s; animation-name: fadeIn;">
             <a href="testimonials.html"><img src="assets/img/testimonials-bg.jpg" class="img-fluid wow zoomIn mt-5 br-18" data-wow-delay="0.5s" alt="..."></a>
                        </p>

          </div>
          
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
</section>
</div>



<section class="calltoaction">
	<div class="vertical-center">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-8 col-lg-8">

            <p class="text-white wow fadeIn"  data-wow-delay="0.4s">
             Get your next project designed, validated and installed through the Biz Plan Easy
            </p>

          </div>
          <div class="col-12 col-md-4 col-lg-4 my-auto" data-aos="fade-up">

           
           <a class="btn btn-dark br-30 col-md-5 col-5">Services</a>
           
           <a class="btn btn-light br-30 col-md-6 col-6">Become a Partner</a>

          </div>
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
    </div>
</section>



  
<section class="properties">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-4 col-lg-4">

		  	<h2 class="wow fadeIn"  data-wow-delay="0.4s">Professional</h2>
            <p class="wow fadeIn"  data-wow-delay="0.4s">
             Our staff is knowledgeable, specialize in small businesses and have helped thousand of other companies to take off or improve 
            </p>

          </div>
          
          <div class="col-12 col-md-3 col-lg-3">

		  	<h2 class="wow fadeIn"  data-wow-delay="1s">Reliable</h2>
            <p class="wow fadeIn"  data-wow-delay="1s">
             We can be an extension of your company offering you a full back-office support for a fraction of the cost
            </p>

          </div>
          
          <div class="col-12 col-md-5 col-lg-5">

		  	<h2 class="wow fadeIn"  data-wow-delay="1.4s">Efficient</h2>
            <p class="wow fadeIn"  data-wow-delay="1.4s">
             We  are constantly revising our processes to optimizing our operations. Through economy of scale and technologies such as AI, we are committee in bringing all our expertise to you in the most efficient manner. 
            </p>

          </div>
          
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
</section>


<section class="services-home-dark">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-md-5 col-lg-5 col-12">
			            <img src="assets/img/services-1.png" class="img-fluid wow zoomIn mt-5" data-wow-delay="0.5s" alt="...">
			</div>
			
			<div class="col-md-6 col-lg-6 col-12 pt-5">
				<h2 class="wow fadeIn"  data-wow-delay="0.5s">Services</h2>
	            <p class="wow fadeIn"  data-wow-delay="0.5s">
	             We offer a comprehensive set of services for small companies. Our prime objective – guide business owners through the complex process, every step of the way.
	            </p>
			</div>

		</div>
		
		
		<div class="row justify-content-center">
			<div class="col-md-6 col-lg-6 col-12 pt-5">
				<h2 class="wow fadeIn"  data-wow-delay="0.7s">Prompt Response</h2>
	            <p class="wow fadeIn"  data-wow-delay="0.7s">
	            	We value our client’s time and we strive to respond to queries as soon as we get them.	           
	            	 </p>
			</div>
			
			<div class="col-md-5 col-lg-5 col-12">
			            <img src="assets/img/services-2.png" class="img-fluid wow zoomIn" data-wow-delay="0.7s" alt="...">
			</div>
		</div>
		
		
		<div class="row justify-content-center">
			<div class="col-md-5 col-lg-5 col-12">
			            <img src="assets/img/services-3.png" class="img-fluid wow zoomIn" data-wow-delay="0.9s" alt="...">
			</div>
			
			<div class="col-md-6 col-lg-6 col-12 pt-5">
				<h2 class="wow fadeIn"  data-wow-delay="0.9s">Technology</h2>
	            <p class="wow fadeIn"  data-wow-delay="0.9s">
	             Our state-of-the-art customer portal allows our clients to have easy and direct access to our services including uploading information, keeping track of the status in real time, communicating and much more.
	            </p>
			</div>

		</div>
		
		
		<div class="row justify-content-center">
			<div class="col-md-6 col-lg-6 col-12 pt-5">
				<h2 class="wow fadeIn"  data-wow-delay="1.2s">Values</h2>
	            <p class="wow fadeIn"  data-wow-delay="1.2s">
	             Our firm is committed to providing the highest standards of service.
	            </p>
			</div>
			
			<div class="col-md-5 col-lg-5  dcol-12">
			            <img src="assets/img/services-4.png" class="img-fluid wow zoomIn" data-wow-delay="1.2s" alt="...">
			</div>
		</div>
		
		
		
		
		
		
	</div>
	
</section>




<section class="commited">
	<div class="vertical-center">
      <div class="container">
	      
	    <div class="row">
		    <div class="col-12 col-md-12 col-lg-12">
		    
		    	<h1>HERE’S WHAT MAKES US THE BEST CHOICE</h1>
		    	<h2>BizPlanEasy is fully commited to</h2>
		 
		 	</div>
	    </div>	    
		

            
            <ul class="row mt-5">
	            <li class="col-6 col-md-4 col-lg-4">Deliver the service(s) as described in the offer and scope of work provided to you before purchase</li>
				<li class="col-6 col-md-4 col-lg-4">Treats each customer individually and be responsive to your inquiries and reasonable demands</li>

	            <li class="col-6 col-md-2 col-lg-2">Deliver the service(s) in a timely manner</li>
	            <li class="col-6 col-md-2 col-lg-2">Protect your information</li>
            </ul>

          </div>
      
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
    </div>
</section>
    






<section class="contact-us-home">
	<div class="vertical-center">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-4 col-lg-4">
	          
	         <h1 class="text-white wow fadeIn"  data-wow-delay="0.4s">
              Contact Us
            </h1>

            <p class="text-white wow fadeIn"  data-wow-delay="0.4s">
             What can 5 star customer service help you?
            </p>

          </div>
          <div class="col-12 col-md-8 col-lg-8" data-aos="fade-up">

           
           <form method="post" id="subs" onsubmit="return subs();">
			  <div class="form-row">
			    <div class="form-group col-md-5">
				    <input class="form-control mb-4 br-30" type="text" name="name" id="name" placeholder="Name Lastname">
				    <input class="form-control br-30 mb-4" type="text" name="email" id="email" placeholder="E-Mail">
				    <textarea  class="form-control mb-4 br-18" name="address" id="address" placeholder="Address" rows="2"></textarea>
					<input type="hidden" id="txtUrl">
				       <script type="text/javascript">
					   	var input = document.getElementById("txtUrl"); 
					   	input.value = location.href;
    					</script>
			    </div>
			    
			     <div class="form-group col-md-7">
				 	<textarea  class="form-control mb-4 br-18" name="messages" id="messages" placeholder="Describe your needs" rows="4"></textarea>
		   
				 	<div id="results"></div>
           <input type="submit" class="btn btn-dark br-30 col-md-5 col-6" value="Send Form">
			     </div>
			  </div>
           </form>

          </div>
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
    </div>
</section>

<section class="slider">
	<div class="vertical-center">
      <div class="container">
	      
	    <div class="row">
		    <div class="col-12 col-md-12 col-lg-12">
		    
		    	<h1>CLIENTS</h1>
		 
		 	</div>
	    </div>	    
		

            
            <div class="row mt-5">
	            <div class="col-12 col-md-12 col-lg-12">
		            
		            <div class="owl-carousel owl-theme">
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one">C. Robbins</div>
								<div class="title-two">New Jersey</div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>Thank you for your persistence in following up with me in my certification process.  I feel like otherwise I wouldn’t have been able to obtain it. Sincerely. </p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one">J. Williams</div>
								<div class="title-two">Florida</div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>WOSB: You were very patient and professional. Great job guys!! I would like to say BIG THANK YOU for your work, efforts and help with the business plan that you prepared for me!  </p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one">P. Toledo</div>
								<div class="title-two">Texas</div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>I purchased the BUSINESS PLAN. All perfect, great research included, you guys did a fantastic job</p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one">P. Toledo</div>
								<div class="title-two">Texas</div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>I purchased the BUSINESS PLAN. All perfect, great research included, you guys did a fantastic job</p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one"></div>
								<div class="title-two"></div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>I received the business plan, thank you. I check and it looks wonderful. Great work, I really appreciate it.  </p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one"></div>
								<div class="title-two"></div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>The business plan looks wonderful.  </p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one"></div>
								<div class="title-two"></div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>I want to thank you for putting together my business plan, you did an exceptional job. Thank you for putting so much effort into creating exactly what we are looking for...</p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one"></div>
								<div class="title-two"></div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>Thank you for your assistance with the Business Plan. My meeting went well and they were impressed by the presentation packet. We were granted the space on the spot with the borough to operate our business! </p>
						</div>
						
						<!-- BLANK -->
						
						<div class="item" onclick="location.href='testimonials.html';" >
							<div class="titles">
								<div class="title-one"></div>
								<div class="title-two"></div>
							</div>
							<div class="stars">
								<i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i>
							</div>
							
							<p>Thank you very much for a such a great job preparing my WOSB certification  </p>
						</div>


					</div>
	            
	            </div>
            </div>

          </div>
      
         
        </div> <!-- / .row -->
      </div> <!-- / .container -->
    </div>
</section>



 
<section class="footer">
 		<!-- MENU FOOTER JS -->
		<div data-include="en-footer"></div> 
		<!-- MENU FOOTER JS -->
</section>
    
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="assets/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/theme.min.js"></script>
<script src="assets/js/wow.min.js"></script>
<script src="assets/js/ios-orientationchange-fix.js"></script>
<script src="assets/js/ottopus.js?v=2.1"></script>

<script>
	  $(function(){
	    var includes = $('[data-include]');
	    jQuery.each(includes, function(){
      var file = $(this).data('include') + '.html';
	      $(this).load(file);
	    });
	  });
	</script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/owl.carousel.min.js"></script>
<script id="rendered-js">
$('.owl-carousel').owlCarousel({
  rtl: false,
  loop: true,
  margin: 10,
  nav: false,
  responsive: {
    0: {
      items: 1 },

    600: {
      items: 3 },

    1000: {
      items: 3 } } });
//# sourceURL=pen.js
    </script>
</body>
